Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454059 - fedora-release and livecd-tools have duplicating .ks kickstart files
Summary: fedora-release and livecd-tools have duplicating .ks kickstart files
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: livecd-tools
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10Target
TreeView+ depends on / blocked
 
Reported: 2008-07-04 07:32 UTC by Jens Petersen
Modified: 2008-07-07 05:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-05 03:30:00 UTC


Attachments (Terms of Use)

Description Jens Petersen 2008-07-04 07:32:18 UTC
Description of problem:
Both livecd-tools and fedora-release provide:

 livecd-fedora-base-desktop.ks
 livecd-fedora-desktop.ks
 livecd-fedora-kde.ks

Should they be removed from livecd-tools?

Comment 1 Jeremy Katz 2008-07-05 03:30:00 UTC
No, this is intentional.  We keep them in livecd-tools because that's where
they're developed but then also do some syncing into fedora-release at release
points so that they're easier for people to get access to.

Comment 2 Jens Petersen 2008-07-07 05:08:36 UTC
Sorry but that does not make sense there should be one canonical source
for those files so that everyone is looking at the same files.


Note You need to log in before you can comment on or make changes to this bug.